
<div class="row">
<div class="col-sm-6">
  <button class="btn btn-primary btn-block btn-lg text-uppercase" routerLink="/form">Fill Leave Form</button></div>
<div class="col-sm-6">
  <button class="btn btn-primary btn-block btn-lg text-uppercase">View Leave Balance Dashboard</button></div>

</div>
<div class="row">
<div class="col-sm-11">

</div>
</div>



